Bug 428162 - New package gtk-vnc 0.3.2 required for virt-manager
New package gtk-vnc 0.3.2 required for virt-manager
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.1
All Linux
high Severity low
: rc
: ---
Assigned To: Daniel Berrange
Daniel Riek
: FutureFeature
Depends On: 428211
Blocks: 428160
  Show dependency treegraph
 
Reported: 2008-01-09 13:44 EST by Daniel Berrange
Modified: 2008-05-21 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0370
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:37:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2008-01-09 13:44:19 EST
Description of problem:
Bug 428160 requires updating virt-manager to support remote management. This
requires the inclusion of the gtk-vnc package. This provides a VNC viewer widget
capable of securely connecting to remote machines. This package is currently
available in Fedora 7 and later.

Version-Release number of selected component (if applicable):
0.3.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2008-01-09 13:56:16 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Daniel Berrange 2008-01-09 14:14:14 EST
*PM* explicitly requested the virt-manager rebase. If you want that for 5.2, you
have no choice & need this bug for 5.2 too, so please ACK it.
Comment 3 RHEL Product and Program Management 2008-01-09 14:16:01 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 5 RHEL Product and Program Management 2008-01-09 14:26:09 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 8 Daniel Riek 2008-01-15 10:01:33 EST
This package should go into the VT channel / directory
Comment 9 Daniel Berrange 2008-01-16 13:11:03 EST
Initial build completed

$ brew latest-pkg dist-5E-qu-candidate gtk-vnc
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
gtk-vnc-0.3.2-1.el5                       dist-5E-qu-candidate  berrange
Comment 11 Daniel Riek 2008-01-17 15:12:33 EST
Sorry, correction: this package should go to /Server and /Client as it is a
generic vnc widget.
Comment 13 Don Domingo 2008-04-01 22:13:52 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 15 errata-xmlrpc 2008-05-21 11:37:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0370.html

Note You need to log in before you can comment on or make changes to this bug.